/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body, html, body h1, body h2, body h3, body h4, body h5 {
  color: #143225
}

body.material #header-secondary-outer nav>ul>li>a {
    font-size: 14px!important;
    font-weight: 600!important;
}

#menu-item-148 a {
  /* pointer-events: none; */
}

a.telefono {
  pointer-events: none;
}

a.nectar-button.telefono, a.see-through-2.telefono,  a.has-icon.telefono {
  border: none!important
}

body.material .nectar-button.has-icon.telefono i {
  left: -4px!important;
  right: auto!important;
}

.nectar-slider-wrap {
  border-radius: 5px
}

.swiper-container .slider-pagination svg circle.time {
  stroke: #143225;
}

[data-bullet_style="see_through_ar_visualized"] .slider-pagination .swiper-pagination-switch:not(.swiper-active-switch) svg circle:not(.time) {
  stroke: none;
  fill: rgba(20,50,37,0.5);
}

[data-bullet_style="see_through_ar_visualized"] .slider-pagination .swiper-pagination-switch:hover:not(.swiper-active-switch) svg circle:not(.time) {
  stroke: none;
  fill: rgba(20,50,37,0.8);
}

[data-bullet_style="see_through_ar_visualized"] .slider-pagination .swiper-pagination-switch svg circle:not(.time) {
  stroke: rgba(20,50,37,0.3)
}

.full-width-section .light .nectar-button, .nectar-button {
}

.full-width-section .light .nectar-button:hover, .nectar-button:hover, .nectar-button.regular-button.extra-color-1:hover {
  opacity: 1!important;
  background: #fff!important;
}

.flickity-page-dots .dot:before {
  background: #ceb283!important;
  top: 0!important
}


/* INIZIO POLYLANG */
.lang-item img {
  width: 24px!important;
  height: 24px!important;
  margin-bottom: 0!important;
  display: block;
}
/* FINE POLYLANG */

/* INIZIO LEAFLET */
.nectar-google-map .animated-dot .signal2, .nectar-leaflet-map .animated-dot .signal2, .nectar-google-map .animated-dot .signal, .nectar-leaflet-map .animated-dot .signal {
  width: 100px !important;
  height: 100px !important;
  left: -40px !important;
  top: -40px !important;
}

.leaflet-popup-content {
  font-weight: bold;
}

.leaflet-popup-tip-container {
  display: none
}
/* FINE LEAFLET */

/* INIZIO FOOTER */
#footer-outer #footer-widgets {
  display: none
}

.span_5 {
  width: 74%!important
}

.span_7 {
  width: 15%!important
}


/* FINE FOOTER */

/* INIZIO CF7 */

.fancybox-content {
  background: #143225!important;
  border-radius: 5px!important
}

.fancybox-content h3 {
  color: #ceb283!important;
  font-size: 36px!important;
  line-height: 40px!important;
  margin-bottom: 20px!important
}

.fancybox-button svg {
  fill: #ceb283!important
}

.fancybox-button svg path {
  fill: inherit!important
}

body.material input[type=text]:focus, body.material input[type=email]:focus, body.material textarea:focus {
  border: 1px solid #fff !important;
  box-shadow: 0 0 0 rgb(255 255 255 / 0%) !important;
}

.wpcf7-form {
  display: table;
  margin: 0 auto;
  padding: 0
}

.wpcf7 p {
  padding: 0
}

.summary .wpcf7-form {
  text-align: left;
  margin: 0 0 10px 0
}

.wpcf7-form label span {
  text-align: left !important;
  font-size: 16px;
  font-weight: 400;
  color: #fff
}

body .light .wpcf7-form p span, .wpcf7-form p span {
  font-size: 16px;
}

.campo label, .campo-area label {
  text-align: left !important;
  font-size: 16px !important;
  margin: 10px 0 0 0;
  display: table;
}

.campo {
  width: 100%;
  display: inline-block;
  margin: 10px 0
}

.campo-half {
  width: 48.5%
}

.campo-half-3 {
  width: 32%
}

.campo-half-contatto {
  width: 49.7%
}

.campo-half.right, .campo-half-3.right, .campo-half-contatto.right {
  float: right;
}

.m-campo {
  margin-right: 14px
}

.campo-area {
  display: inline-block;
  clear: both;
  width: 100%;
  margin: 10px 0
}

.last {
  margin-right: 0
}

input.wpcf7-text, input.wpcf7-quiz, select, input.wpcf7-date, input.wpcf7-number {
  color: #143225;
  font-size: 17px !important;
  border: 1px solid #fff !important;
  background: #fff !important;
  width: 100% !important;
  border-radius: 5px !important;
  box-sizing: border-box !important;
  padding: 15px !important
}

.wpcf7-textarea {
  color: #143225;
  font-size: 17px !important;
  border: 1px solid #fff !important;
  background: #fff !important;
  resize: none !important;
  border-radius: 5px !important;
  box-sizing: border-box !important;
  height: 140px !important;
  padding: 20px 15px !important
}

.campo-area-small .wpcf7-textarea {
  height: 90px !important;
}

.wpcf7 .ajax-loader {
  margin: -7px 64px !important;
}

p.invio {
  margin: 20px 0
}

body[data-form-submit="regular"] input.wpcf7-submit {
  background: #ceb283;
  font-size: 18px !important;
  color: #143225 !important;
  border: 2px solid transparent !important;
  padding: 15px 40px
}

body[data-form-submit="regular"] input.wpcf7-submit:hover {
  background: #143225 !important;
  border: 2px solid #ceb283 !important;
  color: #ceb283 !important;
  opacity: 1 !important
}

div.wpcf7-response-output {
  margin: 0 !important;
}

input.wpcf7-not-valid, textarea.wpcf7-not-valid, select.wpcf7-not-valid {
  border: 1px solid #ff2132 !important;
}

span.wpcf7-not-valid-tip {
  display: none !important;
}

.wpcf7-checkbox.wpcf7-not-valid {
  border: none !important;
}

.wpcf7-checkbox.wpcf7-not-valid span {
  color: #ff2132 !important;
}

span.wpcf7-list-item {
  margin: 0 !important
}

.Accetto span.wpcf7-not-valid-tip {
  display: inherit !important;
  font-size: 14px !important;
  margin-left: 5px !important;
  color: #ff2132 !important;
}

div.wpcf7-validation-errors, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  color: #ff2132 !important;
  padding: 0 !important;
  border: none !important;
  background: none !important;
  font-size: 14px
}

div.wpcf7-mail-sent-ok, .wpcf7 form.sent .wpcf7-response-output {
  color: #398F14 !important;
  padding: 0 !important;
  border: none !important;
  background: none
}

div.wpcf7 img.ajax-loader {
  margin-top: 0 !important;
}

.trattamento {
  font-size: 14px !important
}

span[data-name="trattamento-dati"] {
  display: inline-block !important;
  color: #fff;
}

.trattamento-dati span {
  font-size: 16px !important;
  margin-right: 0;
}

a.trattamento-dati-link {
  color: #fff;
  font-size: 16px;
  -webkit-transition: all .3s ease !important;
  -o-transition: all .3s ease !important;
}

a.trattamento-dati-link:hover {
  color: #ceb283;
  -webkit-transition: all .3s ease !important;
  -o-transition: all .3s ease !important;
}

a.link-trattamento {
  font-size: 14px !important;
  color: #fff;
}

a.link-trattamento:hover {
  color: #ceb283 !important;
}

h3.notifica-corso {
  font-size: 20px !important
}

.quiz {
  font-weight: bold;
}

input.wpcf7-quiz {
  border: 1px solid #c9c9c9;
  background: #fcfcfc;
  height: 45px;
  width: 65px !important;
  font-size: 16px;
  text-align: center;
}

.wpcf7-quiz.wpcf7-not-valid {
  border: 1px solid #ff2132;
}

.math-quiz {
  margin-top: 10px;
  display: table
}

.wpcf7-spinner {
  top: 8px;
}

/* FINE CF7 */

/* INIZIO DATE PICKER */
.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-state-hover {
  background-color: #eee!important;
  background-image: none!important
}
.ui-widget-content .ui-state-default {
  background-color: #eee!important;
  background-image: none!important
}
.ui-state-active, .ui-widget-content .ui-state-active {
  background-color: #ddd!important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight {
  border: 1px solid #222!important
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
}

@media only screen and (max-width: 699px) {
  #ui-datepicker-div {
    top: 0!important;
  }
}
/* FINE DATE PICKER */
/* INIZIO MODALE CF7 */
.wpcf7-response-output {
  position: fixed;
  background: rgba(0, 0, 0, 0.5) !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
  height: 100%;
  z-index: 999999;
  display: none;
}

.modale {
  position: absolute;
  z-index: 999;
  background: #143225;
  color: #fff;
  border: none !important;
  padding: 80px 40px !important;
  width: 450px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  text-align: center !important;
}

.modale h4 {
  font-size: 30px;
  margin-bottom: 20px;
  padding: 0 !important;
  color: #ceb283;
}

.chiudi {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 5px;
  right: 5px;
  background: url('images/close.svg') no-repeat center;
  cursor: pointer;
}

@media only screen and (max-width: 699px) {
  .modale {
    width: 90%
  }
}

/* FINE MODALE CF7 */
/* CUSTOM CHECKBOX */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

[type="checkbox"]:not(:checked)+span, [type="checkbox"]:checked+span {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

[type="checkbox"]:not(:checked)+span:before, [type="checkbox"]:checked+span:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 1px solid #ceb283;
  background: transparent;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
}

[type="checkbox"]:not(:checked)+span:after, [type="checkbox"]:checked+span:after {
  content: '\2714';
  position: absolute;
  top: 5px;
  left: 4px;
  font-size: 1em;
  line-height: 0.8;
  color: #ceb283;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

[type="checkbox"]:not(:checked)+span:after {
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

[type="checkbox"]:checked+span:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked)+span:before, [type="checkbox"]:disabled:checked+span:before {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

[type="checkbox"]:disabled:checked+span:after {
  color: #999;
}

[type="checkbox"]:disabled+span {
  color: #aaa;
}

[type="checkbox"]:checked:focus+span:before, [type="checkbox"]:not(:checked):focus+span:before {
  /*border: 2px dotted blue;*/
}

label:hover:before {
  border: 2px solid #4778d9 !important;
}

/* CUSTOM CHECKBOX */

@media only screen and (max-width: 1099px) {
  #header-outer[data-lhe="default"] #top nav > ul > li > a {
    padding-left: 10px;
    padding-right: 10px

  }

  #header-secondary-outer .container {
    width: 98%;
    max-width: inherit!important;
  }

}


@media only screen and (max-width: 999px) {

  #slide-out-widget-area.fullscreen-inline-images .inner .off-canvas-menu-container li a span:after {
    display: none
  }

  #slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 28px!important;
    -webkit-transition: all .3s ease !important;
    -o-transition: all .3s ease !important;
  }

  #slide-out-widget-area .inner .off-canvas-menu-container li a:hover {
    -webkit-transition: all .3s ease !important;
    -o-transition: all .3s ease !important;
  }
  body .container{
        max-width: inherit!important;
        padding: 0 40px!important;
    }

    .nectar-leaflet-map {
      height: 380px!important
    }

    .span_5, .span_7  {
      width: 100%!important;
      text-align: center;
    }

    .span_7 ul.social {
      display: table;
      float: none!important;
      margin: 0 auto!important;
      text-align: center;
    }
    #header-secondary-outer .container {
      width: 100%;
      max-width: inherit!important;
      padding: 0 20px!important
    }

}

@media only screen and (max-width: 699px) {

.campo-half, .campo-half-3 {
  width: 100%
}

}
